* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: sans-serif, "Roboto";
  background-image: url("../images/background.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 100vh;
}

.container {
  margin: 0 auto;
  padding-top: 50px;
  width: 1028px;
}

.header {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
}

.header-link {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-size: 29px;
  background-image: url("../images/logo.svg");
  background-repeat: no-repeat;
  background-position: left;
  background-size: auto;
  padding-left: 63px;
}

.header-link-subitem {
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  padding-top: 6px;
}

.header-link:hover {
  background-image: url("../images/logo-hover.png");
  color: #f26522;
}

.header-link:hover .header-link-subitem {
  color: #f26522;
}

.header-contacts {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.header-mail {
  margin-bottom: 19px;
}

.header-mail,
.header-phone {
  font-size: 18px;
  color: #fff;
}

.header-mail:hover,
.header-phone:hover {
  color: #f26522;
}

.wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.content {
  position: relative;
  overflow: hidden;
}

.content-link:hover .wrapper-discription {
  color: #f26522;
}

.content-hover {
  position: absolute;
  width: 100%;
  height: 55px;
  bottom: -58px;
  background: #f26522;
  color: #fff;
  padding-left: 16px;
}

.content:hover .content-hover {
  bottom: 58px;
}

.content-hover-text {
  padding-top: 7px;
  font-size: 10px;
  margin-bottom: 8px;
}

.content-hover-wrapper {
  padding-top: 8px;
}

.content-hover-price {
  font-size: 20px;
}

.content-hover-link {
  color: #fff;
  margin-left: 128px;
  font-size: 14px;
  position: relative;
}

.content-hover-link::before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 1px;
  bottom: 4px;
  right: -26px;
  background-color: #fff;
  transform: rotate(-45deg);
}

.content-hover-link::after {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 7px;
  bottom: 6px;
  right: -23px;
  background-color: #fff;
  transform: rotate(-45deg);
}

.wrapper-discription {
  display: block;
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

.wrapper-img {
  height: 222px;
  /* замість обрізання катринки */
}

.footer {
  font-size: 12px;
  color: #fff;
  text-align: center;
  padding-top: 29px;
  padding-bottom: 15px;
}
